cd EPSON R270
date 2007-01-28
rmdir /s /q C:\Adjustment Program
echo y | reg delete HKEY_LOCAL_MACHINE\SOFTWARE\EPSON\PTSG
net stop Spooler
net start Spooler
start AdjProg.exe
cls
color 9f
echo 先在第一屏选择：Accept,然后点击Select
echo 然后选择R270打印机，再选择：Perticular adjustment mode
echo 再选择Waste ink pad counter
echo 然后勾选：Main pad counte和Platen pad counter
echo 点击：Check，然后再按提示，再最后点击：Initialization
echo 根据提示关闭打印机，然后再最后按确定。
pause
echo 请现在的准确日期:年月日——2009-08-19
pause
date